Uploads a document file to a transaction. The request is sent as multipart/form-data. A user-scoped alternative is available at POST /transact-workflow/v1/users/{userId}/documents.
POST
/transact-workflow/v1/Documents
curl \
--request POST 'https://gateway.lwolf.com/transact-workflow/v1/Documents' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "lw-subscription-key: $API_KEY" \
--header "Content-Type: multipart/form-data" \
--form "name=string" \
--form "file=@file" \
--form "transactionId=string" \
--form "parentId=string" \
--form "formId=string" \
--form "userId=string"
Response examples (400)
{
"error": "string",
"message": "string"
}
Response examples (401)
{
"error": "string",
"message": "string"
}
Response examples (403)
{
"error": "string",
"message": "string"
}
Response examples (404)
{
"error": "string",
"message": "string"
}